<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE beans PUBLIC "-//SPRING//DTD BEAN//EN" "http://www.springframework.org/dtd/spring-beans.dtd">

<beans>
	<bean id="urlMapping_password" class="org.springframework.web.servlet.handler.SimpleUrlHandlerMapping">
		<property name="mappings">
			<props>
			  	<prop key="/password/getPassWordUpdateInit.do">password</prop>
			  	<prop key="/password/getPassWordUpdateSave.do">password</prop>
			</props>
		</property>
	</bean>
	
	<bean id="password" class="cn.org.zx.password.ctrl.PassWordCtrl">
		<property name="methodNameResolver">
			<ref bean="InternalPathMethodNameResolver_password"/>
		</property>		
	</bean>

	<bean id="InternalPathMethodNameResolver_password"
		class="org.springframework.web.servlet.mvc.multiaction.InternalPathMethodNameResolver"/>
</beans>